<?php
 // created: 2022-04-12 09:03:56

$app_list_strings['ii_test_type_list']=array (
  '' => '',
  'Aerobic and Anaerobic Culture ID Bacteria and Fungi' => 'Aerobic and Anaerobic Culture, ID-Bacteria and Fungi',
  'Aerobic Culture and ID Bacteria only' => 'Aerobic Culture and ID-Bacteria only',
  'Aerobic Culture and ID Fungi only' => 'Aerobic Culture and ID-Fungi only',
  'Amylase andor Lipase' => 'Amylase and/or Lipase',
  'Anti Factor Xa' => 'Anti-Factor Xa',
  'Blood Culture' => 'Blood Culture',
  'CBC' => 'CBC',
  'CBC with Reticulocytes' => 'CBC with Reticulocytes',
  'Chemistry' => 'Chemistry',
  'Coagulation' => 'Coagulation',
  'Cryptosporidium ELISA' => 'Cryptosporidium ELISA',
  'Custom Chemistry' => 'Custom Chemistry',
  'D Dimer' => 'D-Dimer',
  'Fecal Ova and Parasite' => 'Fecal Ova and Parasite',
  'Fibrinogen' => 'Fibrinogen',
  'Free Hemoglobin' => 'Free Hemoglobin',
  'Giardia ELISA' => 'Giardia ELISA',
  'Haptoglobin' => 'Haptoglobin',
  'Ionized Calcium' => 'Ionized Calcium',
  'Other' => 'Other',
  'PK in Plasma' => 'Pharmacokinetic (PK) in Plasma',
  'PK in Serum' => 'Pharmacokinetic (PK) in Serum',
  'PK in Whole Blood' => 'Pharmacokinetic (PK) in Whole Blood',
  'PT aPTT' => 'PT, aPTT',
  'PT aPTT Fibrinogen' => 'PT, aPTT, Fibrinogen',
  'Troponin 1' => 'Troponin 1',
  'Urinalysis' => 'Urinalysis',
  'Urine ProteinCreatinine Ratio' => 'Urine Protein/Creatinine Ratio',
  'PK in Balloons' => 'Pharmacokinetic (PK) in Balloons',
  'PK in Tissue' => 'Pharmacokinetic (PK) in Tissue',
  'CBC plus Heartworm' => 'CBC plus Heartworm',
);